 <!--get header-->

/* $.get("header.html", function (data) {

	  $("#add-header").append(data);  

   });

    $.get("header-user.html", function (data) {

	  $("#add-header2").append(data);  

   });

	

	$.get("header3.html", function (data) {

	  $("#add-header3").append(data);  

   });*/

	

	$.get("header-user.html", function (data) {

	  $("#add-header-user").append(data);  

   });

	

	$.get("header-user2.html", function (data) {

	  $("#add-header-user2").append(data);  

   });





<!--get side menu-->

 $.get("load-menuu.html", function (data) {

	  $("#loadnav").append(data);	  

	  var current = location.pathname.substr(location.pathname.lastIndexOf('/') + 1);  

	  

	  if(current == '')

		  current = 'index.html';

		

		$('#mainnav li a').each(function(){	
	          //alert($(this).attr('href'));
	        // if the current path is like this link, make it active
	        if($(this).attr('href').indexOf(current) != -1){

	            $(this).closest('li').addClass('active active-link');
				var selitem = '#' + $(this).closest('.tab-pane.sideicons').attr('id');
				$.each($('.ulsideicons li a'), function(i, item){
					if(selitem == $(item).attr('href')){
						$(item).trigger('click');
					}
					
				});
				//.closest('li').find('a').trigger('click');
				$(this).closest('ul').addClass('in');

				$(this).closest('ul').parent().addClass('active-sub active ');

	        }

	    });	

   });

   

   

$("body").tooltip({   

    selector: "[data-toggle='tooltip']",

    container: "body"

  })



$(document.body).on('click focus', '#mainnav-menu a' ,function(){

	$(document).trigger('nifty.ready');	

});

window.onload = function(){
	
if(window.location.pathname.match("user-campaign-manager1.html")){
	$('.ccp-link').hide();
	//var aa =$('.nav-tabs li')[1];
	//$(aa).find('a').trigger('click');
	$('#cm-brd').addClass('in');
	
}

	setTimeout(function(){

$('.top-mainmenu > li').not('.top-mainmenu > li:last-child').hover(function() {

  $(this).find('.dropdown-menu').stop(true, true).delay(100).fadeIn(200);

}, function() {

  $(this).find('.dropdown-menu').stop(true, true).delay(100).fadeOut(200);

});  



$("#showNotify").click(function() {

		$('html, body').animate({

			scrollTop: $("#DismissNotif").offset().top - 100

		}, 1000);

	});

	

},500);



////Horizontal scroll menu start



////Horizontal scroll menu end





$('.tgl-menu-btn').click(function(){

		$('.top-mainmenu').slideToggle();

	});

	

}